Subject: Fwd: Looking for Theorbo for rent, Washington

From: w <[email-masked]>
Date: Fri, 22 Jan 2016 03:38:59 -0500

Dear all

   I don't suppose anybody can help this student wanting a theorbo for
   this term's opera?

   Please contact them directly if you can help

   best wishes
   Chris Goodwin

   -----Original Message-----
   From: Marbelly Davila <[email-masked]>
   To: secretary <[email-masked]>
   Sent: Thu, 21 Jan 2016 16:09
   Subject: Looking for Theorbo for rent
   Dear Mr. Goodwin,
   I hope that you are doing fine.
   I am a graduate student at Catholic University (CUA) and the music
   school is looking for a Theorbo that they can rent to be use in the
   Opera for this semester.  Unfortunately, so far, we have not being able
   to find one.  Could you please, guide us in this search?
   Any help will be appreciated it.
   Regards,
   Marbelly Davila
   Graduate Student at CUA

   --